% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/bssdata_class.R
\name{copy_dbm_data}
\alias{copy_dbm_data}
\title{Package diffusion data for reproducible statistical analysis.}
\usage{
copy_dbm_data(
  subjdir = "",
  csv = "",
  measure = "FA",
  atlas = "",
  eddy = TRUE,
  smooth = 0,
  outdir,
  exclude_col = ""
)
}
\arguments{
\item{subjdir}{subject directory containing BrainSuite processed data.}

\item{csv}{filename of a comma separated (csv) file containing the subject demographic information.
The first column of this csv file
should be "subjID" and should have subject identifiers you wish to analyze. subjID can be alphanumeric
and should be exactly equal to the individual subject directory name.}

\item{measure}{character specifying the brain imaging measure. If analyzing diffusion data, should be "FA".}

\item{atlas}{path name to the atlas}

\item{eddy}{boolean for specifying if the diffusion images were eddy-current corrected or not.}

\item{smooth}{numeric value denoting the smoothing level.}

\item{outdir}{output directory that will contain the copied data}

\item{exclude_col}{character string for the column in demographics csv (contains 1 or 0 for each row) specifying the subjects to exclude. 1 denotes include, 0 denotes exclude.}
}
\description{
Package diffusion data for reproducible statistical analysis.
}
